
			/*ESTE ARCHIVO SE SOBREESCRIBIRÁ AL GUARDAR LOS AJUSTES DEL PLUGIN DYNAMIC CONTENT*/
			
			.course-template-default div.site-content,
			.lesson-template-default div.site-content,
			.product-template-default div.site-content,
			.woocommerce-account div.site-content,
			.buddypress.groups div.site-content,
			.buddypress.groups .youzify-page{
				background-color: #ffffff;
			}
			/*aside#secondary .sidebar .sszdc_html h2{
				color: #e66465;
				background-color:  #e66465;
			}*/
			body.single-course .site-content aside#secondary.widget-area,
			body.single-lesson .site-content aside#secondary.widget-area,
			body.single-product .site-content aside#secondary.widget-area,
			body.single-quiz .site-content aside#secondary.widget-area,
			body.woocommerce-account .site-content aside#secondary.widget-area,
			body.buddypress.groups .site-content aside#secondary.widget-area {
				background-color: #ffffff;
				padding: 10px 10px 10px 10px;
			}
		